Subject: FVWM: Several questions about fvwm configuration

From: Ding Lei <[email-masked]>
Date: Tue, 8 Jun 2004 14:02:46 +0800

Hi folks...

1. How to let fvwm focus a window when I click on "any part" of it, not only titlebar?

2. Can I make the taskbar become bigger, higher, not rows. I want to put a large pixmap
as the "start" icon.

3. How to let new windows always being focused? For example, when I press the C-M-x combo
to launch an RXVT terminal. it doesn't get focused.

4. Is it possible to make the FvwmPager swallowed in taskbar? If not, how can I 
"emulate" a taskbar with FvwmButtons?

Thank you!

-- 
Yours,

   <<<:::::   D i n g    L e i   ::::::>>
 ||                                      ||
 || Ext: 8106                            ||
 || Email: <dinglei [A] ipanel [O] cn>   ||
 || Dept. Of Technology/Engineering      ||
 || Embedded Internet Solutions Inc.     ||
 ||                                      ||
<((((((    =====================     )))))>>>
	
Proposed Additions to the PDP-11 Instruction Set:

BBW	Branch Both Ways
BEW	Branch Either Way
BBBF	Branch on Bit Bucket Full
BH	Branch and Hang
BMR	Branch Multiple Registers
BOB	Branch On Bug
BPO	Branch on Power Off
BST	Backspace and Stretch Tape
CDS	Condense and Destroy System
CLBR	Clobber Register
CLBRI	Clobber Register Immediately
CM	Circulate Memory
CMFRM	Come From -- essential for truly structured programming
CPPR	Crumple Printer Paper and Rip
CRN	Convert to Roman Numerals
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].